.select {
	border: 1px solid #696969;
	font-weight: normal;
	font-family: Verdana;
	font-size:  10px;
	color: #696969;
	margin-bottom: 20px;
}

.sapa {
	font-size: 11px;
	color: #000000;
}

.sapa a {
	font-size: 11px;
	color: #000 !important;
	font-weight: normal !important;
}

.lenta-text {
	width: 100%;
}

#main img {
    max-width: 100%;
}

.lenta-img {
	width: 100%;
}

.moreLink {
	text-decoration: none;
	font-size: 11px;
}

.adHeader {
	position: absolute;
	border: 0;
	margin: 5px 0 0 60%;
	width: 469px;
	height: 61px;
}

.riddlesImg {
	padding: 15px 0 10px 5px;
 	display: block;
}

.submit {
	border: 1px solid #000000;
	background: #CCCCCC;
	color: #000000;
}

.riddles {
	color: #696969;
	padding: 40px 30px 0px 50px;
}

.h1Title {
	text-align:center;
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 20px !important;
}


#addCmt {
	display: none;
}

#addCmt td {
	color: #696969;
}

.showMsg {
	font-weight: bold;
	color: #FF0000;
	display: block;
	text-align: center;
}

.rubricTitle {
	text-align: center;
	display: block;
	font-size: 20px;
	color: #483D8B;
	padding-bottom: 15px;
}

.rubricDescription {
	display: block;
	font-size: 11px;
	color: #483D8B;
	padding: 15px 0 15px 15px;
}

#hintTxt {
	display: none;
}

#hint a {
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana;
	font-size:  10px;
	color: #8B008B;
}

#hint {
	padding-bottom: 2px;
}

#answer {
	padding-bottom: 10px;
}

#answer a {
	font-weight: bold;
	font-family: Verdana;
	font-size:  11px;
	color: #483D8B;
	border-bottom: 1px dashed;
	text-decoration: none;
}

#answerTxt {
	display: none;
}


#minus {
	display: inline;
}

#plus {
	display: inline;
}

#minus a {
	text-decoration: none;
	border: 1px solid #CCCCCC;
	color: #8B008B;
	font-size: 12px;
}

#plus a {
	text-decoration: none;
	border: 1px solid #CCCCCC;
	color: #8B008B;
	font-size: 12px;
}

#ratingNum {
	display: inline;
}

.riddleItem {
	line-height: 160%;
	padding: 5px 0px 25px 0px;
	color: #333333;
}

.riddleInfo {
	font-weight: normal;
	font-family: Verdana;
	font-size:  11px;
	color: #AFAFAF;
	padding-top: 5px;
}

.riddleTitle a {
	font-family: Verdana;
	font-size:  14px;
}

.riddleTitle {
	clear: both;
	font-weight: bold;
	display: inline;
	font-family: Verdana;
	font-size:  14px;
	color: #483D8B;
	padding-top: 15px;
}

.rubricMain {
	color: #483D8B;
	font-size: 10px;
	padding-left: 10px;
	text-decoration: none;
}

.riddleText {
	font-size: 14px;
	padding: 10px 0 15px 0;
	color: #696969;
	line-height: 140%;
}

.headerLink {
	padding-top: 45px;
}

.headerLink a {
	_font-weight: bold;
	font-family: Verdana;
	font-size:  11px;
	color: #8B008B;
	text-decoration: none;
}

.selectSort {
	margin-bottom: 20px;
}

.selectSort select {
	margin-bottom: 0px;
}

.selectSort a {
	text-decoration: none;
	font-size: 16px;
}

.thinBorder {
	border: 1px solid #CCCCCC;
}

.PageNavigationTable {
	margin-top: 10px;
	margin-bottom: 15px;
}

#addCmt {
	padding-bottom: 25px;
}

#linkAdd {
	padding: 15px 0px 0px 0px;
}

#linkAdd a {
	font-weight: bold;
	font-family: Verdana;
	font-size:  10px;
	color: #483D8B;
	border-bottom: 1px dashed;
	text-decoration: none;
}

.cmtTitle {
	font-weight: bold;
	font-family: Verdana;
	font-size:  11px;
	color: #483D8B;
	padding: 20px 0px 5px 0px;
}

.cmtDate {
	font-style: italic;
	font-size: 9px;
	color: #A9A9A9;
}

.cmtText {
	padding-top: 5px;
	padding-bottom: 15px;
	color: #808080;

}

.cmtName {
	font-weight: normal;
	font-family: Verdana;
	font-size:  11px;
	color: #483D8B;
}

.cmtName a {
	font-weight: normal;
	font-family: Verdana;
	font-size:  11px;
	color: #483D8B;
}

#showCmt {
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: left;
	display: block;
}

#showCmt a {
	color: #FF0000;
	font-weight: bold;
	font-size: 10px;
	border-bottom: 1px dashed;
	text-decoration: none;
}

.back {
	padding-bottom: 20px;
}

.back a {
	font-weight: normal;
	font-family: Verdana;
	font-size:  10px;
	color: #483D8B;
}

.top {
	font-size: 11px;
	font-weight: bold;
	padding: 15px 0 5px 0;
}

.tops {
	padding: 5px 0 0 30px;
}

.tops a {
	text-decoration: none;
}

.tops a:hover {
	text-decoration: underline;
}
